.controls {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

input.form-control {
    border: 1px solid #DFE3E7;
    border-radius: 0.267rem;
    background-color: #3f3f3f;
    color: #8a99b5;
}
html body.navbar-sticky .app-content .content-wrapper {
  padding: 2.5rem 1rem 0rem 0rem;
  margin-top: 1.5rem;
}
.blur {
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    background: #000000bd;
    transition: all 1s;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: inherit;
}

.card-hover:hover .blur {
    /*height: 100%;*/
    width: 100%;
}

.gotodetails {
    display: none;
}

.card-hover:hover .gotodetails {
    display: block;
}

.card-hover.position-relative {
    width: 60%;
    border-radius: 20px;
}

.card-hover.position-relative img {
    border-radius: inherit;
}












/* ////////////////////////card/////////////////////// */


.section_our_solution .row {
    align-items: center;
  }
  
  .our_solution_category {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .our_solution_category .solution_cards_box {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .solution_cards_box .solution_card {
    /* flex: 0 50%; */
    background: var(--card-color);
    box-shadow: 0 2px 4px 0 rgba(136, 144, 195, 0.2),
      0 5px 15px 0 rgba(37, 44, 97, 0.15);
    border-radius: 15px;
    margin: 10px;
    padding: 10px 15px;
    position: relative;
    z-index: 1;
    overflow: hidden;
    min-height: 265px;
    transition: 0.7s;
  }
  
  .solution_cards_box .solution_card:hover {
    background: #a5c939;
    color: #fff;
    transform: scale(1.1);
    z-index: 9;
  }
  
  .solution_cards_box .solution_card:hover::before {
    background: rgb(85 108 214 / 10%);
  }
  
  .solution_cards_box .solution_card:hover .solu_title h3,
  .solution_cards_box .solution_card:hover .solu_description p {
    /* color: #fff; */
  }
  
  .solution_cards_box .solution_card:before {
    content: "";
    position: absolute;
    /* background: rgb(85 108 214 / 5%); */
    width: 170px;
    height: 400px;
    z-index: -1;
    transform: rotate(42deg);
    right: -56px;
    top: -23px;
    border-radius: 35px;
  }
  
  .solution_cards_box .solution_card:hover .solu_description button {
    background: #fff !important;
    /* color: #309df0; */
  }
  
  .solution_card .so_top_icon {
  }
  
  .solution_card .solu_title h3 {
    /* color: #212121; */
    font-size: 1.3rem;
    margin-top: 13px;
    margin-bottom: 13px;
  }
  
  .solution_card .solu_description p {
    font-size: 15px;
    margin-bottom: 15px;
    color: var(--fontColor);
    height: 150px;
  }
  
  .solution_card .solu_description button {
    border: 0;
    border-radius: 15px;
    /* background: linear-gradient(
      140deg,
      #42c3ca 0%,
      #42c3ca 50%,
      #42c3cac7 75%
    ) !important; */
    /* color: #fff; */
    font-weight: 500;
    font-size: 1rem;
    padding: 5px 16px;
  }
  
  .our_solution_content h1 {
    text-transform: capitalize;
    margin-bottom: 1rem;
    font-size: 2.5rem;
  }
  .our_solution_content p {
  }
  
  .hover_color_bubble {
    position: absolute;
    background: rgb(54 81 207 / 15%);
    width: 100rem;
    height: 100rem;
    left: 0;
    right: 0;
    z-index: -1;
    top: 16rem;
    border-radius: 50%;
    transform: rotate(-36deg);
    left: -18rem;
    transition: 0.7s;
  }
  
  .solution_cards_box .solution_card:hover .hover_color_bubble {
    top: 0rem;
  }
  
  .solution_cards_box .solution_card .so_top_icon {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #fff;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .solution_cards_box .solution_card .so_top_icon img {
    width: 40px;
    height: 50px;
    object-fit: contain;
  }
  
  /*start media query*/
  @media screen and (min-width: 320px) {
   
  
    .our_solution_category {
      width: 100%;
      margin: 0 auto;
    }
  
    .our_solution_category .solution_cards_box {
      flex: auto;
    }
  }
  @media only screen and (min-width: 768px) {
    .our_solution_category .solution_cards_box {
      flex: 1;
    }
  }
  @media only screen and (min-width: 1024px) {

    .our_solution_category {
      width: 70%;
      margin: 0 auto;
    }
  }
  

  body.dark-layout .select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: var(--light-light);
    color: var(--colorTextChart) !important;
  }